﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GAP_275", "GAP_275\GAP_275.vcxproj", "{327358C5-CD81-487C-ACEF-CA21D8A781B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{327358C5-CD81-487C-ACEF-CA21D8A781B4}.Debug|x64.ActiveCfg = Debug|x64
		{327358C5-CD81-487C-ACEF-CA21D8A781B4}.Debug|x64.Build.0 = Debug|x64
		{327358C5-CD81-487C-ACEF-CA21D8A781B4}.Debug|x86.ActiveCfg = Debug|Win32
		{327358C5-CD81-487C-ACEF-CA21D8A781B4}.Debug|x86.Build.0 = Debug|Win32
		{327358C5-CD81-487C-ACEF-CA21D8A781B4}.Release|x64.ActiveCfg = Release|x64
		{327358C5-CD81-487C-ACEF-CA21D8A781B4}.Release|x64.Build.0 = Release|x64
		{327358C5-CD81-487C-ACEF-CA21D8A781B4}.Release|x86.ActiveCfg = Release|Win32
		{327358C5-CD81-487C-ACEF-CA21D8A781B4}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8C8520B6-FD2F-4EF6-8731-76ADA17EF7EF}
	EndGlobalSection
EndGlobal
